@charset 'utf-8';


/* social
 ---------------------------------------------------------------------- */
#social {
  position: absolute;
  top: 10px;
  right: 0;
}

#social li {
  float: left;
  padding: 0 6px 0 0;
  list-style: none outside none;
}

#social li:last-child {
  padding: 0;
}


/* clearfix
 ---------------------------------------------------------------------- */
.clearfix:after {
  clear: both;
  content: "";
  display: block;
}
